You do not have sufficient permissions to access this page.

En tråd i 'Wordpress' startet av Kvelland, 12 Okt 2009.

  1. Kvelland New Member

    Innlegg:
    20
    Jeg har et megaproblem. På bloggen min så får jeg opp dette: You do not have sufficient permissions to access this page.
    Når jeg skal lagre innstillinger på plugins og lignende. Hva kan dette være? jeg har oppdatert til 2.8.4 wordpress.
     
  2. Kvelland New Member

    Innlegg:
    20
    Er det ingen som har vært borti dette? Det gjelder omtrent samtlige plugins. At når jeg har installert det og skal inn å gjøre innstillinger og lagre så får jeg denne feilmeldingen. :(
     
  3. Knut

    Knut Medlem

    Innlegg:
    747
  4. webpiken

    webpiken Medlem

    Innlegg:
    387
    Du har ikke tilfeldigvis Wordpress Automatic Upgrade-pluginen installert?

    Jeg hadde samme problem en gang for lenge siden, og da var det denne som var årsaken. Jeg måtte fjerne den helt, hjalp ikke å deaktivere.
     
  5. Kvelland New Member

    Innlegg:
    20
    Ja gikk dette direkte på at du ikke fikk lagret instillinger på plugins. Feks jeg har installert en poll som heter memedex poll. Hver gang jeg skal opprette en poll.. altså jeg ordner til med spørsmål og svar så når jeg skal lagre så får jeg denne feilmeldingen.
    Samt når jeg skal lagre brukernavn og passord i Settings og så wp-stats-dashboard så får jeg samme problemet. Og mange andre plugins.
    Det som har med widgets på sidebar går greit.
     
  6. Kvelland New Member

    Innlegg:
    20
    Jeg har googlet opp og mente.. men finner ikke noen som har en bra løsning eller akkuratt mitt problem.
     
  7. Tonny Kluften

    Tonny Kluften Administrator

    Innlegg:
    15.951
    Kan du gå inn via ftp og slette pluginmappene (ta backup først) en for en? Da kan du nok finne synderen.
     

Del denne siden